
.cat-block .img-block img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
border-radius: 10px;
}
.main-custom-btn {
    border-radius: 10px  !important;
    background: #ccc  !important;
}
.main-custom-btn:hover {
    border-radius: 10px  !important;
    background: #5d5b5b !important;
color: #fff  !important;
}
.btn {
    background: #dbdbdb  !important;
}
.btn:hover {
    background: #5d5b5b !important;
color: #fff  !important;
}
.product-grid .product-image img {
    object-fit: cover;
    width: 100%;
    margin: auto;
    max-width: 100%;
    aspect-ratio: 1 / 1;
}
.block-minicart .dropdown-menu{
    background: #fff !important;
}
.menu-item-has-children:hover > .dropdown-menu {
    background: #434141  !important;
}
.menu-item-has-children:hover > .dropdown-menu a:hover {
    color: #ffe464!important;
}
.product-grid a:hover {
    color: #fff !important;
    background: #383737 !important;
    border-radius: 10px !important;
}
.list-products .product-grid {
    margin-bottom: 20px;
    border-radius: 10px;
    overflow: hidden;
}
form.general-form a {
    background: #ccc !important;
    width: 100%;
border-radius: 10px !important;
}
.footer {
    background: #f1f1f1!important;
}
.second-header.category-headr {
    background-color: #727272;
}
.btn-open-mobile span {
    background-color: #ffffff !important;
}
.header-top {
    background: #ccc !important;
}
.form-content .search-input .input {
    border: 1px solid #ccc !important;
}
.header-menu-nar {
    background: #5d5b5b !important;
    text-align: center;
    font-weight: 600;
    color: #fff !important;
}
.footer-copyright.text-center p {
    color: #fff;
    margin-bottom: 0;
    background: #5d5b5b !important;
}
.form-control, .form-group input, .form-group textarea, .form-group select {
    background: var(--input_background_color) !important;
    color: var(--input_color) !important;
    border: 1px solid #d5d5d5 !important;
    border-radius: 10px !important;
    height: 40px !important;
}
@media (max-width: 991px) {
    .logo-header img {
        width: auto   !important;
        height: 64px  !important;
    }
}
@media (max-width: 991px) {
    .header-menu.has-open {
        background: #484848;
    }
}
.cat-block  h4 {font-weight: 700;}

.slider-title {
    margin: 25px auto;
}
